RubyGems Navigation menu

trilogy 2.8.1

A friendly MySQL-compatible library for Ruby, binding to libtrilogy

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 2.8.1 - May 13, 2024 (67.5 KB)
  2. 2.8.0 - April 09, 2024 (67.5 KB)
  3. 2.7.0 - January 23, 2024 (66.5 KB)
  4. 2.6.1 - January 04, 2024 (66.5 KB)
  5. 2.6.0 - September 18, 2023 (66.0 KB)
显示所有版本 (共 15 个)

Development 依赖 (2):

minitest ~> 5.5
rake-compiler ~> 1.0

业主:

推送:

作者:

  • GitHub Engineering

SHA 256 校验和:

= 复制到剪贴板 已复制!

下载总量 784,619

这个版本 105,344

许可:

MIT

需要的 Ruby 版本: >= 0

链接: